/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';
.myVotesPage {
  * {
    font-size: @platform-table-font-size;
  }
  #hra-mitzeichnung-table {
    .breakable-text {
      & > span:nth-child(3) {
        word-break: keep-all !important;
      }
    }
  }
  .heading-holder {
    display: flex;
    justify-content: space-between;
    margin-bottom: 32px;
    flex-wrap: wrap;
    h1 {
      line-height: 40px;
      margin: 0;
    }
  }
  .my-votes-tabs {
    .hidden-expanded-rows {
      .ant-table-expanded-row {
        display: contents;
      }
    }
    .bitte-um-mitzeichnung-table {
      .ant-table-expanded-row {
        display: contents;
      }
    }
  }
  .help-link {
    span {
      font-weight: inherit;
    }
  }
  .info-text {
    max-width: 590px;
    margin: 40px auto;
    text-align: center;
    font-size: 1.8rem;
    strong {
      font-size: 1.8rem;
    }
  }
  .open-anfragen-indicator {
    background-color: @platfrom-blue1;
    color: white;
    display: inline-block;
    text-align: center;
    font-weight: normal;
    font-size: 1.4rem;
    line-height: 18px;
    margin-left: 8px;
    width: 32px;
    height: 18px;
    border-radius: 10px;
  }
  .open-anfrage-row {
    td {
      background: @platform-blue5 !important;
      &:first-of-type {
        border-left: @platfrom-blue1 3px solid;
      }
    }
  }
}

#Haus--und-Ressortabstimmung-von-Regelungsentwürfen-tab-nav {
  width: max-content;
  min-width: 100%;
}
